[WiseInstaller]
RuntimeVersion=2.0.2600.2
ProductFile=Proling Office Pro.msi
ProductCode={2E867B39-2C7A-4B36-93B5-B1D8525E4C56}
ProductVersion=5.0.12
ProductName=ProLing Office 5.0 Professional
Remove Previous=0
AdminError=Для запуска этой установки необходимо иметь права администратора. Войдите в систему в качестве администратора и повторите эту установку.
ExistError=%s Версия %s уже установлена. Перед установкой %s Версии %s необходимо удалить существующую версию. Удалить существующую версию %s?
SpaceError=Не удалось создать временный файл - недостаточно места на диске. Удалите ненужные файлы и запустите программу установки повторно.
WiseInitPrefix=Инициализация
WiseInitSuffix=Мастер...
Runtime9X=instmsi.exe
RuntimeNT=instmsiw.exe
DelayReboot=
